.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.468411,0.000000,0.000000,0.468411,0,0);-ms-transform:matrix(0.468411,0.000000,0.000000,0.468411,0,0);-webkit-transform:matrix(0.468411,0.000000,0.000000,0.468411,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.960000px;}
._1{margin-left:-1.200000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(27,28,32);}
.fs0{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:36.536019px;}
.yb{bottom:262.612606px;}
.ya{bottom:285.096310px;}
.y8{bottom:307.580015px;}
.y7{bottom:330.063719px;}
.y6{bottom:352.547423px;}
.y5{bottom:375.031127px;}
.y4{bottom:397.514831px;}
.y3{bottom:419.998535px;}
.y2{bottom:464.965944px;}
.y9{bottom:530.708763px;}
.h3{height:29.360000px;}
.h4{height:29.480000px;}
.h5{height:41.104000px;}
.h1{height:1450.198919px;}
.h2{height:1487.111053px;}
.h0{height:1487.111184px;}
.w1{width:955.557427px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:67.451075px;}
.x2{left:477.999878px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.106414pt;}
._1{margin-left:-0.853952pt;}
.fs0{font-size:28.465061pt;}
.fs1{font-size:39.851085pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:26.000000pt;}
.yb{bottom:186.882093pt;}
.ya{bottom:202.882093pt;}
.y8{bottom:218.882093pt;}
.y7{bottom:234.882093pt;}
.y6{bottom:250.882093pt;}
.y5{bottom:266.882093pt;}
.y4{bottom:282.882093pt;}
.y3{bottom:298.882093pt;}
.y2{bottom:330.882093pt;}
.y9{bottom:377.666427pt;}
.h3{height:20.893354pt;}
.h4{height:20.978750pt;}
.h5{height:29.250696pt;}
.h1{height:1032.000000pt;}
.h2{height:1058.267653pt;}
.h0{height:1058.267747pt;}
.w1{width:680.000000pt;}
.w0{width:680.314947pt;}
.x0{left:0.000000pt;}
.x1{left:47.999973pt;}
.x2{left:340.157387pt;}
}
